<?php

namespace DropshippingExportFreeVendor\WPDesk\Library\DropshippingExport\ProductFields;

interface ProductFieldArrayValue
{
    public function has_array_value(): bool;
    public function get_array_value(): ?array;
}
